<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Questions</title>
    <link rel="stylesheet" href="all.css">
</head>
<body>
    <h1>Questions</h1>
    <div id="question"></div>
    <form id="answerForm">
        <label class="player">Player 1 Answer:</label>
        <input type="text" id="player1Answer" name="player1Answer" required><br>
        <label class="player">Player 2 Answer:</label>
        <input type="text" id="player2Answer" name="player2Answer" required><br>
        <button type="submit">Submit Answer</button>
    </form>
    <div id="result"></div>
    <button id="nextQuestion" style="display: none;">Next Question</button>
    <div id="score">
        <p class="score">Player 1 Score: <span class="score"id="player1Score">0</span></p>
        <p class="score">Player 2 Score: <span class="score"id="player2Score">0</span></p>
    </div>
    <p id="currentLevel" class="level"></p>
    <script src="questions.js"></script>
</body>
</html>
